insert into businessunit_properties 
SELECT tenant_no,company_no,department_no,businessunit_no,'Enable_Online_Payment','0'
FROM businessunits
WHERE NOT EXISTS (
	SELECT * 
     FROM businessunit_properties 
     WHERE property = 'Enable_Online_Payment'
);

insert into businessunit_properties 
SELECT tenant_no,company_no,department_no,businessunit_no,'USE_LA_BIO_DL_CNT','0'
FROM businessunits
WHERE NOT EXISTS (
	SELECT * 
     FROM businessunit_properties 
     WHERE property = 'USE_LA_BIO_DL_CNT'
);

INSERT INTO EMPLOYEE_GROUPS
SELECT TENANT_NO, COMPANY_NO, 'Gutscheine deaktivie','Gutscheine deaktivieren'
FROM companies
WHERE NOT EXISTS (
	SELECT * 
     FROM EMPLOYEE_GROUPS 
     WHERE employee_group_cd = 'Gutscheine deaktivie'
);

INSERT INTO EMPLOYEE_GROUP_PERMISSIONS
SELECT TENANT_NO, COMPANY_NO, 'Gutscheine deaktivie','P_DEACTIVATE_VOUCHER','Gutscheine deaktivieren'
FROM companies
WHERE NOT EXISTS (
	SELECT * 
     FROM EMPLOYEE_GROUP_PERMISSIONS 
     WHERE employee_group_cd = 'Gutscheine deaktivie'
);